/* core */
.m-t-5 {
  margin-top: 5px !important; }

.m-b-5 {
  margin-bottom: 5px !important; }

.m-l-5 {
  margin-left: 5px !important; }

.m-r-5 {
  margin-right: 5px !important; }

.p-t-5 {
  padding-top: 5px !important; }

.p-b-5 {
  padding-bottop: 5px !important; }

.p-l-5 {
  padding-left: 5px !important; }

.p-r-5 {
  padding-right: 5px !important; }

.m-t-10 {
  margin-top: 10px !important; }

.m-b-10 {
  margin-bottom: 10px !important; }

.m-l-10 {
  margin-left: 10px !important; }

.m-r-10 {
  margin-right: 10px !important; }

.p-t-10 {
  padding-top: 10px !important; }

.p-b-10 {
  padding-bottop: 10px !important; }

.p-l-10 {
  padding-left: 10px !important; }

.p-r-10 {
  padding-right: 10px !important; }

.m-t-15 {
  margin-top: 15px !important; }

.m-b-15 {
  margin-bottom: 15px !important; }

.m-l-15 {
  margin-left: 15px !important; }

.m-r-15 {
  margin-right: 15px !important; }

.p-t-15 {
  padding-top: 15px !important; }

.p-b-15 {
  padding-bottop: 15px !important; }

.p-l-15 {
  padding-left: 15px !important; }

.p-r-15 {
  padding-right: 15px !important; }

.m-t-20 {
  margin-top: 20px !important; }

.m-b-20 {
  margin-bottom: 20px !important; }

.m-l-20 {
  margin-left: 20px !important; }

.m-r-20 {
  margin-right: 20px !important; }

.p-t-20 {
  padding-top: 20px !important; }

.p-b-20 {
  padding-bottop: 20px !important; }

.p-l-20 {
  padding-left: 20px !important; }

.p-r-20 {
  padding-right: 20px !important; }

.m-t-25 {
  margin-top: 25px !important; }

.m-b-25 {
  margin-bottom: 25px !important; }

.m-l-25 {
  margin-left: 25px !important; }

.m-r-25 {
  margin-right: 25px !important; }

.p-t-25 {
  padding-top: 25px !important; }

.p-b-25 {
  padding-bottop: 25px !important; }

.p-l-25 {
  padding-left: 25px !important; }

.p-r-25 {
  padding-right: 25px !important; }

.m-t-30 {
  margin-top: 30px !important; }

.m-b-30 {
  margin-bottom: 30px !important; }

.m-l-30 {
  margin-left: 30px !important; }

.m-r-30 {
  margin-right: 30px !important; }

.p-t-30 {
  padding-top: 30px !important; }

.p-b-30 {
  padding-bottop: 30px !important; }

.p-l-30 {
  padding-left: 30px !important; }

.p-r-30 {
  padding-right: 30px !important; }

.m-t-35 {
  margin-top: 35px !important; }

.m-b-35 {
  margin-bottom: 35px !important; }

.m-l-35 {
  margin-left: 35px !important; }

.m-r-35 {
  margin-right: 35px !important; }

.p-t-35 {
  padding-top: 35px !important; }

.p-b-35 {
  padding-bottop: 35px !important; }

.p-l-35 {
  padding-left: 35px !important; }

.p-r-35 {
  padding-right: 35px !important; }

.m-t-40 {
  margin-top: 40px !important; }

.m-b-40 {
  margin-bottom: 40px !important; }

.m-l-40 {
  margin-left: 40px !important; }

.m-r-40 {
  margin-right: 40px !important; }

.p-t-40 {
  padding-top: 40px !important; }

.p-b-40 {
  padding-bottop: 40px !important; }

.p-l-40 {
  padding-left: 40px !important; }

.p-r-40 {
  padding-right: 40px !important; }

.m-t-45 {
  margin-top: 45px !important; }

.m-b-45 {
  margin-bottom: 45px !important; }

.m-l-45 {
  margin-left: 45px !important; }

.m-r-45 {
  margin-right: 45px !important; }

.p-t-45 {
  padding-top: 45px !important; }

.p-b-45 {
  padding-bottop: 45px !important; }

.p-l-45 {
  padding-left: 45px !important; }

.p-r-45 {
  padding-right: 45px !important; }

.m-t-50 {
  margin-top: 50px !important; }

.m-b-50 {
  margin-bottom: 50px !important; }

.m-l-50 {
  margin-left: 50px !important; }

.m-r-50 {
  margin-right: 50px !important; }

.p-t-50 {
  padding-top: 50px !important; }

.p-b-50 {
  padding-bottop: 50px !important; }

.p-l-50 {
  padding-left: 50px !important; }

.p-r-50 {
  padding-right: 50px !important; }

.m-t-55 {
  margin-top: 55px !important; }

.m-b-55 {
  margin-bottom: 55px !important; }

.m-l-55 {
  margin-left: 55px !important; }

.m-r-55 {
  margin-right: 55px !important; }

.p-t-55 {
  padding-top: 55px !important; }

.p-b-55 {
  padding-bottop: 55px !important; }

.p-l-55 {
  padding-left: 55px !important; }

.p-r-55 {
  padding-right: 55px !important; }

.m-t-60 {
  margin-top: 60px !important; }

.m-b-60 {
  margin-bottom: 60px !important; }

.m-l-60 {
  margin-left: 60px !important; }

.m-r-60 {
  margin-right: 60px !important; }

.p-t-60 {
  padding-top: 60px !important; }

.p-b-60 {
  padding-bottop: 60px !important; }

.p-l-60 {
  padding-left: 60px !important; }

.p-r-60 {
  padding-right: 60px !important; }

.m-t-65 {
  margin-top: 65px !important; }

.m-b-65 {
  margin-bottom: 65px !important; }

.m-l-65 {
  margin-left: 65px !important; }

.m-r-65 {
  margin-right: 65px !important; }

.p-t-65 {
  padding-top: 65px !important; }

.p-b-65 {
  padding-bottop: 65px !important; }

.p-l-65 {
  padding-left: 65px !important; }

.p-r-65 {
  padding-right: 65px !important; }

.m-t-70 {
  margin-top: 70px !important; }

.m-b-70 {
  margin-bottom: 70px !important; }

.m-l-70 {
  margin-left: 70px !important; }

.m-r-70 {
  margin-right: 70px !important; }

.p-t-70 {
  padding-top: 70px !important; }

.p-b-70 {
  padding-bottop: 70px !important; }

.p-l-70 {
  padding-left: 70px !important; }

.p-r-70 {
  padding-right: 70px !important; }

.m-t-75 {
  margin-top: 75px !important; }

.m-b-75 {
  margin-bottom: 75px !important; }

.m-l-75 {
  margin-left: 75px !important; }

.m-r-75 {
  margin-right: 75px !important; }

.p-t-75 {
  padding-top: 75px !important; }

.p-b-75 {
  padding-bottop: 75px !important; }

.p-l-75 {
  padding-left: 75px !important; }

.p-r-75 {
  padding-right: 75px !important; }

.m-t-80 {
  margin-top: 80px !important; }

.m-b-80 {
  margin-bottom: 80px !important; }

.m-l-80 {
  margin-left: 80px !important; }

.m-r-80 {
  margin-right: 80px !important; }

.p-t-80 {
  padding-top: 80px !important; }

.p-b-80 {
  padding-bottop: 80px !important; }

.p-l-80 {
  padding-left: 80px !important; }

.p-r-80 {
  padding-right: 80px !important; }

.m-t-85 {
  margin-top: 85px !important; }

.m-b-85 {
  margin-bottom: 85px !important; }

.m-l-85 {
  margin-left: 85px !important; }

.m-r-85 {
  margin-right: 85px !important; }

.p-t-85 {
  padding-top: 85px !important; }

.p-b-85 {
  padding-bottop: 85px !important; }

.p-l-85 {
  padding-left: 85px !important; }

.p-r-85 {
  padding-right: 85px !important; }

.m-t-90 {
  margin-top: 90px !important; }

.m-b-90 {
  margin-bottom: 90px !important; }

.m-l-90 {
  margin-left: 90px !important; }

.m-r-90 {
  margin-right: 90px !important; }

.p-t-90 {
  padding-top: 90px !important; }

.p-b-90 {
  padding-bottop: 90px !important; }

.p-l-90 {
  padding-left: 90px !important; }

.p-r-90 {
  padding-right: 90px !important; }

.m-t-95 {
  margin-top: 95px !important; }

.m-b-95 {
  margin-bottom: 95px !important; }

.m-l-95 {
  margin-left: 95px !important; }

.m-r-95 {
  margin-right: 95px !important; }

.p-t-95 {
  padding-top: 95px !important; }

.p-b-95 {
  padding-bottop: 95px !important; }

.p-l-95 {
  padding-left: 95px !important; }

.p-r-95 {
  padding-right: 95px !important; }

.m-t-100 {
  margin-top: 100px !important; }

.m-b-100 {
  margin-bottom: 100px !important; }

.m-l-100 {
  margin-left: 100px !important; }

.m-r-100 {
  margin-right: 100px !important; }

.p-t-100 {
  padding-top: 100px !important; }

.p-b-100 {
  padding-bottop: 100px !important; }

.p-l-100 {
  padding-left: 100px !important; }

.p-r-100 {
  padding-right: 100px !important; }
.center-block { float: none; margin:0px auto; }

body { font-family: 'AvenirBook'; font-size:12px; }
a { text-decoration: none; outline:none; }
header {
	padding:20px;
	-webkit-box-shadow: 0px 0px 14px 0px rgba(214,214,214,0.5);
	-moz-box-shadow: 0px 0px 14px 0px rgba(214,214,214,0.5);
	box-shadow: 0px 0px 14px 0px rgba(214,214,214,0.5);
	position: fixed;
	top:0;
	background: #fff;
	width: 100%;
	z-index: 1001;
}

.uppercase { text-transform: uppercase; }
.error_colour { color:#ff6a6a;
	font-family: 'AvenirHeavy';
}
.page-container {
    position: relative;
    min-height: 100%;
    top:100px;
}
.page-container .content {
    padding-left: 250px;
    padding-right: 30px;
}

.page-container h1 {

	font-family: 'AvenirHeavy';
	font-size: 21px;
}
.no_quote { opacity: 0.4; }
.page-container h2 {

	font-family: 'AvenirHeavy';
	font-size: 18px;
}
.input_space textarea { min-width: 500px; }
.page-container h3 {

	font-family: 'AvenirHeavy';
	font-size: 16px;
}
.loading-overlay { position: fixed; width: 100%; left: 0;top:0; height: 100%; background-color: rgba(255,255,255,0.7); cursor: progress; background-image:url('../images/loading.gif'); background-position: center center; background-repeat:no-repeat; display: none; }
.alert-urgent { color:red; }

.page-Title h1 { float: left; margin-right:30px; padding-top:5px; padding-bottom:5px; }
.page-Title .title-details { float: left; margin-top:10px; padding-left:30px; padding-top:5px; padding-bottom:5px;  border-left:1px solid #C9C9C9; font-size: 17px;  }

.top-btn {
	cursor: pointer;
	background-color: #2689FF; color:#fff; padding:7px 14px;
	-webkit-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.3);
	transition:all 0.5s ease;
	opacity: 0.8;
	float: right;
	border:1px solid transparent;
}
.top-btn:hover {
	transition:all 0.3s ease; opacity: 1;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}
#q_set_wt_1, #q_set_wt_2, #q_set_wt_3, #q_set_wt_4, #q_set_wt_5, #q_set_wt_6, #q_set_wt_7, #q_set_wt_8, #q_set_wt_9, #q_set_wt_10, #q_set_wt_11, #q_set_wt_12, #q_set_wt_13, #q_set_wt_14, #q_set_wt_15, #q_set_wt_16, #q_set_wt_17, #q_set_wt_18, #q_set_wt_19, #q_set_wt_20 { 
/* 	border-top:1px solid #ccc;  */
	margin-top:15px;
}
.del-btn {
	cursor: pointer;
	background-color: #ff2626; color:#fff; padding:7px 14px;
	-webkit-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.3);
	transition:all 0.5s ease;
	opacity: 0.8;
	float: right;
	border:1px solid transparent;
}
.del-btn:hover {
	transition:all 0.3s ease; opacity: 1;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}
.back-btn {
	cursor: pointer;
	background-color: #c4c4c4; color:#111; padding:7px 14px;
	-webkit-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.3);
	transition:all 0.5s ease;
	opacity: 0.8;
	text-decoration: none;
	float: right;
	border:1px solid transparent;
}
a.back-btn{ color:#111; }
.back-btn:hover {
	color:#000;
	transition:all 0.3s ease; opacity: 1;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}

.add-btn {
	cursor: pointer;
	background-color: #333; color:#fff; padding:7px 14px;
	-webkit-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.3);
	transition:all 0.5s ease;
	opacity: 0.8;

	border:1px solid transparent;
}
.add-btn:hover {
	transition:all 0.3s ease; opacity: 1;
	-webkit-box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}
.delete-question {

	color: #ff2626;
	font-size: 20px;
	padding: 9px;
	opacity: 0.5;
}
.hide { display: none; }
.delete-question:hover { color: #ff2626; opacity: 1; }

.delete-colour { color:#ff2626; }
.edit-colour { color:#2689FF; }
.list-colour { color:#3aab6f; }

a.delete-colour:hover { color:#ff2626; }
a.edit-colour:hover { color:#2689FF; }

a:hover { text-decoration: none; }

.accept-btn {
		background-color: #43C47E; color:#fff; padding:7px 14px;
	-webkit-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.35);
	transition:all 0.5s ease;
	border:1px solid #43C47E;

}
.accept-btn:hover {
	transition:all 0.3s ease;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.35);
	color:#fff;
	text-decoration: none;
}


table.dataTable tbody th, table.dataTable tbody td { padding: 10px 18px !important; }
/* Sitebar */

.sidebar {
    backface-visibility: hidden;
    bottom: 0;
    left: -220px;
    overflow: hidden;
    position: fixed;
    right: auto;
    top: 0;
    transform: translate(220px, 0px) !important;
	box-shadow: 0px 0px 30px -25px #000;
    transition: transform 400ms cubic-bezier(0.05, 0.74, 0.27, 0.99) 0s;
    width: 220px;
    z-index: 1000;
    background-color: #fff;
}
.sb-menu { margin-top:90px;margin-left:0px; padding-left:0; margin-bottom: 0; }
.sb-menu > a > li { list-style: none; padding:10px 25px; }
.sb-menu > a > li { color:#000; font-size:12px; text-decoration:none; font-family: 'AvenirHeavy'; text-transform: uppercase; }
.sb-menu > a.active_nav > li { background-color: #49A1D3 !important; }
.sb-menu > a:hover > li { background-color: #f8f8f8; }
.sb-menu > a.active_nav { color: #fff; }

.propInfo-submenu {
	background-color: #64AED9;
	padding-top:10px;
	padding-bottom:10px;
}
.propInfo-submenu a {
	color: #fff;
}
.propInfo-submenu li { 	padding:5px 0px; }

/* Table & Messages */

.line-table { margin-left:0;padding-left:0; margin-top:20px; margin-bottom:30px;  width: 95%; font-size:12px; color:#9e9e9e;font-family: 'AvenirHeavy'; }
.line-table a { color:#9e9e9e; text-decoration: none; transition:all 0.15s ease; }
.line-table a:hover { color:#6e6e6e; text-decoration: none; transition:all 0.25s ease; }

.line-table li { list-style: none; border-bottom: 1px solid #eee;padding:10px 0;   }
.line-table .dash_value { float: right; color:#49A1D3; }

.message-action { float: right; color:#9e9e9e; font-size:14px; }
.message-action a { color:#000; margin-left:5px; }

.message-name { font-size:11px; color:#000;font-family: 'AvenirHeavy' }
.message-text { font-size:14px; font-family: 'AvenirBook'; }

.message-read { opacity: 0.5; }


/* requests */

.actions-request { text-align: left; font-size:12px; padding:10px 8px; }
.open-request { color:#50A046; margin-right: 10px; }
.open-complaint { color:#b148a2; margin-right: 10px; }

.edit-request { color:#186EC4;  margin-right: 10px; }
.approve-profile { color:#3fbc51;  margin-right: 10px; }

.feedback-request { color:#9618C4; margin-right: 10px; }
.remove-request { color:#EA3C3C; }

/* Quote Guide */

.quote-opt { margin-bottom:20px;position: relative; }
.quote-opt img { width: 50%; margin-top:20px;  }
.quote-opt h3 { font-size:16px; font-family: 'AvenirHeavy'; margin:20px 0; }
.quote-opt-inner {  background-color: #F8F8F8; border-radius:10px; border:3px solid transparent; padding:20px; text-align: center; transition: all 0.3s ease;  }
.quote-opt-inner:hover { border:3px solid #000; background-color:white; transition: all 0.3s ease; }
.quote-opt a.ab-link { position: absolute; top:0;left:0; width: 100%; height: 100%; }

/* Property Info */

dl {
    margin-top:20px;
}

dl dt {
	float:left;
	font-family: 'AvenirHeavy';
	text-transform: uppercase;
    margin-right:10px;
    padding-top:5px;
    padding-bottom: 5px;
    padding-right:15px;
    font-weight: normal;
    width: 120px;
}

dl dd {
	font-family: 'AvenirBook';
    margin:2px 0;
    padding:5px 0;
}
.table-container {
	margin-top:20px;
	width: 100%;
}
.login-who { 	font-family: 'AvenirBook';
 color:#ccc;  padding:10px 10px; border-left: 1px solid #eee; }
.table-title {
	font-family: 'AvenirHeavy';
	text-transform: uppercase;
    margin-right:10px;
    padding-top:10px;
    padding-bottom: 10px;
    padding-right:15px;
    font-weight: normal;
    vertical-align: top;
    min-width: 30%;

}
.table-info {
	font-family: 'AvenirBook';
    margin:2px 0;
    vertical-align: top;
    background-color:#fff;
    padding:10px 0;
	width: 69%
}
.small-title {
	font-family: 'AvenirHeavy';
	margin-right:10px;
	margin-top:20px;
    padding-top:5px;
    padding-bottom: 5px;
    padding-right:15px;
    font-weight: normal;
    text-transform: uppercase;
    margin-left:1%;
}
.qnForm textarea { width: 100%; border:1px solid #C4C7D0; padding:10px; }
.qnForm input[type="text"], .qnForm select { width: 100%; border:1px solid #C4C7D0; padding:5px; }

.sect_table_body { border:1px solid #f8f8f8; padding:15px;text-align: center;  }
.sect_table_title { text-align: center; background-color:#f8f8f8; padding:10px; font-family: 'AvenirHeavy'; font-size:14px; }
.sect_table_body td { padding:10px; }
.priceHightlight, .QNPrefHighlight { font-family: 'AvenirHeavy'; }

.property-preview { background-size:cover; background-position: center center; width: 30%; margin-left:1%; margin-bottom:1%; float:left; }

.image-preview-area img { height: 60px; float:left; margin-right:5px; margin-top:5px; }

/* Maintenance */


.ico-sml { height: 24px; margin-top:-4px; margin-right:5px; }
.mainentance-files a { color:#444; }

.mainentance-files > div { clear:both; padding:5px 0; }

.star-breakdown .fa { opacity: 0.5; }
.star { color: #ccc; }
.star:hover { color:#C7AB0D; }
.star.star_selected { color: #C7AB0D; }
.star.star_hover { color: #C7AB0D; }
.star-none { color:#ccc; }

.request-photo { background-size:cover; background-position: center center; width: 19%; margin-right:1%; margin-bottom:1%; float:left; }
.request-Table { border-top:1px solid #ddd; }
.request-Table td:first-child { border-left:1px solid #ddd; }
.request-Table td { padding:15px; border-bottom: 1px solid #ddd; border-right:1px solid #ddd; }
.request-Table tbody tr:nth-child(odd) td { background-color:#eee; }

label.error {
    display: inherit;
    color: red;
    padding-top: 7px;
}

.show-message h6 {
    color: #757575;
}
.show-message .subject, .show-message .oooo {
    font-size: 1.1em;
}

.show-message .btn, #new-message .btn {
    border-radius: 0 !important;
    padding:7px 14px;
    -webkit-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 5px -4px rgba(0,0,0,0.35);
    transition:all 0.5s ease;
    font-size: 1em;
    cursor: pointer;
}

.header-nav .logout {
    color: black;
    margin-left: 20px;
    font-size: 1.1em;
}
.header-nav .logout i {
    font-size: 18px;
    position: relative;
    top: 3px;
    margin-left: 8px;
}
.header-nav .select2-container--default .select2-selection--single {
    border-radius: 0;
}

.approval_needed td {
    background: #fcf8e3;
}
.urgent td {
    border-top: 1px solid rgba(255, 0, 0, 0.70) !important;
/*     border-bottom: 1px solid rgba(255, 0, 0, 0.70);     */
    background: rgba(255, 0, 0, 0.40);
    color: #000;
}
.declined td {
    opacity: 0.2;
}

.badge {
	background: #d52226;
	border-radius: 50%;
	height: 17px;
	width: 17px;
	text-align: center;
	line-height: 15px;
}

.upload-message {
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	background: rgba(255, 0, 0, 0.7);
	color: white;
	padding: 5px;
	font-size: 10px;
	text-align: center;		
}

.modal {
	z-index: 9999;
}